Commit 98dcb861 authored by Emmanuel Bourg's avatar Emmanuel Bourg

Upload to unstable

parent 9b2f5a13
eclipse-jdt-ui (4.12-1) UNRELEASED; urgency=medium
eclipse-jdt-ui (4.12-1) unstable; urgency=medium
* New upstream release
- Depend on libeclipse-jdt-core-java (>= 3.18)
* Standards-Version updated to 4.4.0
-- Emmanuel Bourg <ebourg@apache.org> Wed, 17 Jul 2019 13:33:28 +0200
-- Emmanuel Bourg <ebourg@apache.org> Tue, 06 Aug 2019 09:14:34 +0200
eclipse-jdt-ui (4.11-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment